Skip to main content
PATCH
Update Connect Request

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

request_id
string
required

Query Parameters

tenant_id
string | null

管理员可选租户范围

Body

application/json
project_id
string | null
company_name
string | null
Maximum string length: 100
service_type
enum<string> | null

生态服务类型枚举。

Available options:
legal,
finance_tax,
policy,
intellectual,
order_match,
fa_consultant,
brand_pr,
talent,
data,
cloud
requirement_details
string | null
partner_id
string | null
potential_partner
string | null
Maximum string length: 100
service_amount
integer | null
Required range: x >= 0
profit_share
integer | null
Required range: x >= 0
profit_rate
Required range: 0 <= x <= 1
status
enum<string> | null

生态对接需求状态枚举。

Available options:
pending,
in_progress,
completed,
canceled

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemConnectRequestResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)